swiftmailer:
    default_mailer: mailer_1177
    mailers:
        mailer_1177:
            transport: smtp
            username: soporte2@macaitech.com
            password: RW0xMzR4Ynp1ISE=
            host: smtp.virtualhostcr.com
            port: 465
            encryption: ssl
            auth_mode: login
            sender_address: soporte2@macaitech.com
            delivery_addresses: ['']
            disable_delivery: false

